BODY
{
	BACKGROUND-COLOR: #FFFFFF;
	TEXT-ALIGN: center;
	MARGIN-TOP: 5px;
	MARGIN-BOTTOM: 1px;
	MARGIN-LEFT: 4px;
	MARGIN-RIGHT: 4px;
	background-image: url('images/bg0001.gif');
	background-repeat:repeat;
	background-attachment:fixed;
}
TD
{
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
	COLOR: #000000;
	FONT-SIZE: 13px;
}
A:link
{
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
	COLOR: #7D83FF;
}
A:visited
{
    COLOR: #7D83FF;
}
A:hover
{
    COLOR: #660066;
}
a:link.t2nav
{
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #CCFFCC;
    FONT-WEIGHT: 800;
	TEXT-DECORATION: none;
}
a:visited.t2nav
{
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #CCFFCC;
    FONT-WEIGHT: 800;
	TEXT-DECORATION: none;
}
a:hover.t2nav
{
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #FFCC33;
    FONT-WEIGHT: 800;
	TEXT-DECORATION: none;
}
a:link.footerlink
{
    COLOR: #009999;
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 500;
    TEXT-DECORATION: none;
}
a:visited.footerlink
{
    COLOR: #999999;
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 500;
    TEXT-DECORATION: none;
}
a:hover.footerlink
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 500;
    TEXT-DECORATION: none;
}
.footer
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
	TEXT-ALIGN: center;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 500;
	PADDING-TOP: 10px;
	PADDING-BOTTOM: 10px;
}
.anchors
{
    COLOR: #333399;
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
	TEXT-ALIGN: left;
	VERTICAL-ALIGN: top;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 500;
}
a:link.top
{
    COLOR: #333399;
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 500;
}
a:visited.top
{
    COLOR: #333399;
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 500;
}
a:hover.top
{
    COLOR: #660066;
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 500;
}
H1
{
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
    MARGIN-TOP: 0px;
    FONT-SIZE: 15px;
    MARGIN-TOP: 8px;
    MARGIN-BOTTOM: 3px;
}
P
{
    MARGIN-TOP: 6px;
    
}

b {
	font-size:12pt;
	font-weight: 600;
	color:#000000;

ul, ol, li{
	MARGIN-LEFT: 16px;
	PADDING-LEFT: 0px
	LIST-STYLE-IMAGE: url('images/dot2.gif');
}

ul.img {LIST-STYLE-IMAGE: url('images/dot2.gif');}
ul.normal {list-style-type:disc}

.heading
{
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
	COLOR: #A77A09;
    FONT-SIZE: 20px;
	FONT-WEIGHT: 800;
	MARGIN-BOTTOM: 10px;
}
.subheading
{
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
	COLOR: #050673;
    FONT-SIZE: 15px;
	FONT-WEIGHT: 600;
	MARGIN-BOTTOM: 3px;
}
.subheading3
{
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
	COLOR: #000000;
    FONT-SIZE: 14px;
	FONT-WEIGHT: 600;
}
.score
{
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
	COLOR: #336666;
	FONT-WEIGHT: 600;
}
.title
{
   	COLOR: #cc6600;
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
	FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
}
.content
{
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
	COLOR: #000000;
    FONT-SIZE: 13px;
	LINE-HEIGHT: 16px;
    PADDING-TOP: 6px;
    MARGIN-BOTTOM: 32px;
}
.contentnoemail
{
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
	COLOR: #000000;
    FONT-SIZE: 13px;
	LINE-HEIGHT: 16px;
    MARGIN-TOP: 16px;
    MARGIN-BOTTOM: 32px;
}
.hmcontent
{
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
	BACKGROUND-COLOR: #FFFFFF;
	LINE-HEIGHT: 18px;
	FONT-SIZE: 13px;
	MARGIN-TOP: 24px;
	MARGIN-LEFT: 24px;
	MARGIN-RIGHT: 24px;
	MARGIN-BOTTOM: 24px
}

.3pixels
{
	MARGIN-BOTTOM: 3px;
	MARGIN-BOTTOM: 3px
}
.nav
{
	MARGIN-TOP: 9px;
	MARGIN-LEFT: 10px;
	MARGIN-RIGHT: 10px;
	MARGIN-BOTTOM: 9px
}
.navtwo
{
	MARGIN-TOP: 5px;
	MARGIN-LEFT: 10px;
	MARGIN-RIGHT: 10px;
	MARGIN-BOTTOM: 5px
}


.smallnormal
{
	FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
    FONT-SIZE: 10px;
}
.highlight
{
	BACKGROUND-COLOR: #FFFF00;
}

#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #99FFCC;
}